import H2 from "@/twui/components/layout/H2";
import Stack from "@/twui/components/layout/Stack";
import SignupForm from "./(partials)/signup-form";

export default function Main() {
    return (
        <Stack className="w-full items-center max-w-lg">
            <H2>Create Super Admin Account</H2>
            <SignupForm />
        </Stack>
    );
}
